// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x6e6206ff
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_orange_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff,
    0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7,
    0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef,
    0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xf3, 0xe5, 0x42, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc,
    0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x42, 0xfc, 0xf3, 0xe5, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde,
    0x42, 0xfc, 0x42, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc,
    0xe6, 0xfc, 0xe6, 0xfc, 0xa4, 0xfc, 0x42, 0xfc, 0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6, 0x20, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc,
    0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc,
    0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc,
    0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc,
    0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x20, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa4, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc,
    0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc,
    0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0x20, 0xfc,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc,
    0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc,
    0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x20, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc,
    0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc,
    0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0x20, 0xfc,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc,
    0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc,
    0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x20, 0xfc, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc,
    0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0xe1, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb,
    0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x20, 0xfc,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc,
    0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x42, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x20, 0xfc, 0xe0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc,
    0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x20, 0xfc, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6,
    0x20, 0xfc, 0xc0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc,
    0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x20, 0xfc, 0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde, 0x42, 0xfc, 0xe0, 0xfb, 0xc0, 0xfb, 0xe0, 0xfb,
    0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x42, 0xfc, 0x42, 0xfc,
    0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xf2, 0xe5, 0x42, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc,
    0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x42, 0xfc, 0xf2, 0xe5, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7,
    0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7,
    0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7,
    0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

